body {
	background-image: url(upload/images/bg.jpg);
	background-repeat: repeat;
	margin: 0px;
}
#page_content_home {
	background-repeat: no-repeat;
	height: 780px;
	width: 605px;
	margin-top: 20px;
	margin-right: auto;
	position: relative;
	margin-left: auto;
}
#page_content_welcome {
	background-image: url(upload/images/bg_welcome.png);
	background-repeat: no-repeat;
	height: 780px;
	width: 1050px;
	margin-top: 0px;
	margin-right: auto;
	position: relative;
	margin-left: auto;
}
#page_content_welcome_en {
	background-image: url(upload/images/bg_welcome_en.png);
	background-repeat: no-repeat;
	height: 780px;
	width: 1050px;
	margin-top: 0px;
	margin-right: auto;
	position: relative;
	margin-left: auto;
}
#page_content_bio {
	background-image: url(upload/images/bg_biografia.png);
	background-repeat: no-repeat;
	height: 780px;
	width: 1050px;
	margin-top: 0px;
	margin-right: auto;
	position: relative;
	margin-left: auto;
}
#page_content_novidades {
	background-image: url(upload/images/bg_novidades.png);
	background-repeat: no-repeat;
	height: 780px;
	width: 1050px;
	margin-top: 0px;
	margin-right: auto;
	position: relative;
	margin-left: auto;
}
#page_content_repertorio {
	background-image: url(upload/images/bg_repertorio.png);
	background-repeat: no-repeat;
	height: 780px;
	width: 1050px;
	margin-top: 0px;
	margin-right: auto;
	position: relative;
	margin-left: auto;
}
#page_content_actividades {
	background-image: url(upload/images/bg_actividades.png);
	background-repeat: no-repeat;
	height: 780px;
	width: 1050px;
	margin-top: 0px;
	margin-right: auto;
	position: relative;
	margin-left: auto;
}
#page_content_galeria {
	background-image: url(upload/images/bg_galeria.png);
	background-repeat: no-repeat;
	height: 780px;
	width: 1050px;
	margin-top: 0px;
	margin-right: auto;
	position: relative;
	margin-left: auto;
}
#page_content_audio {
	background-image: url(upload/images/bg_audio.png);
	background-repeat: no-repeat;
	height: 780px;
	width: 1050px;
	margin-top: 0px;
	margin-right: auto;
	position: relative;
	margin-left: auto;
}
#page_content_contacto {
	background-image: url(upload/images/bg_contactos.png);
	background-repeat: no-repeat;
	height: 780px;
	width: 1050px;
	margin-top: 0px;
	margin-right: auto;
	position: relative;
	margin-left: auto;
}

#content {
	height: 655px;
	width: 495px;
	margin-top: 15px;
	margin-left: 530px;
	position: absolute;
}
#menu_top {
	height: 30px;
	width: 388px;
	margin-top: 0px;
	margin-left: 39px;
	position: relative;
}
#content_area {
	height: 623px;
	width: 463px;
	margin-top: 0px;
	margin-left: 0px;
	position: relative;
}
#menu_right {
	height: 388;
	width: 30px;
	margin-top: -617px;
	margin-left: 459px;
	position: relative;
	height: 388px;
}
#content_area #title {
	font-family: 'PT Serif', serif;
	font-size: 22px;
	color: #b01009;
	height: 40px;
	width: 372px;
	margin-top: 30px;
	position: relative;
	margin-left: 55px;
	font-weight: 700;
}
#content_area #text {
	font-family: 'PT Sans', sans-serif;
	font-size: 13px;
	color: #333333;
	height: 450px;
	width: 355px;
	margin-top: 10px;
	margin-left: 55px;
	position: absolute;
	overflow-y: auto;
	padding-right: 15px;
}
#content_area #simple_text {
	font-family: 'PT Sans', sans-serif;
	font-size: 13px;
	color: #333333;
	height: 510px;
	width: 355px;
	margin-top: 10px;
	margin-left: 55px;
	position: absolute;
	overflow-y: auto;
	padding-right: 15px;
}
#content_area #contact_text {
	font-family: 'PT Sans', sans-serif;
	font-size: 13px;
	color: #333333;
	height: 510px;
	width: 355px;
	margin-top: 10px;
	margin-left: 55px;
	position: absolute;
	padding-right: 15px;
}
#content_area #simple_slider {
	font-family: 'PT Sans', sans-serif;
	background-image:url(upload/images/frame_galeria.png);
	background-repeat:no-repeat;
	font-size: 13px;
	color: #333333;
	height: 510px;
	width: 355px;
	margin-top: 10px;
	margin-left: 55px;
	position: absolute;
	overflow-y: auto;
	padding-right: 15px;
}
#content_area #buttons {
	text-align: left;
	height: 56px;
	width: 372px;
	margin-top: 478px;
	margin-left: 55px;
	position: absolute;
}
/* Let's get this party started */
::-webkit-scrollbar {
    width: 7px;
}
 
/* Track */
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: rgba(210,19,11,0.8); 
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
}
::-webkit-scrollbar-thumb:window-inactive {
	background: rgba(210,19,11,0.4); 
}

/*SLIDER*/
#slider {
  position: relative;
  overflow: hidden;
  margin: 7px 30px 0 ;
  background-image:url(upload/images/frame_galeria.png)
}

#slider ul {
  position: relative;
  margin: 0;
  padding: 0;
  height: 458px;
  list-style: none;
}

#slider ul li {
  position: relative;
  float: left;
  margin: 0;
  padding: 0;
  width: 298px;
  height:458px;
  background: #000;
  text-align: center;
  display: flex;
  justify-content: center;
  flex-direction: column;

}

a.control_prev, a.control_next {
  position: absolute;
  top: 200px;
  z-index: 999;
  display: block;
  padding: 4% 3%;
  width: auto;
  height: auto;
  background: rgba(0, 0, 0, 0.3);
  color: #fff;
  text-decoration: none;
  font-weight: 600;
  font-size: 18px;
  opacity: 0.8;
  cursor: pointer;
}

a.control_prev:hover, a.control_next:hover {
  opacity: 1;
  -webkit-transition: all 0.2s ease;
}

a.control_prev {
  border-radius: 0 2px 2px 0;
}

a.control_next {
  right: 0;
  border-radius: 2px 0 0 2px;
}

.slider_option {
  position: relative;
  margin: 10px auto;
  width: 160px;
  font-size: 18px;
}
